body{background: url(../images/background.fw.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
.container{width:350px;margin:auto;}
.login_panel{width:355px;height:332px;border-radius:10px;margin:auto;margin-top:100px;background: url(../images/login-bg.fw.png); }
.lg{padding:10px;width:300px;margin:auto;}
.lg span{font-weight:bold;}
.lg .lg-form{padding:5px; width:290px;}
#btn{padding:5px;width:100px;margin-top:10px;color:white;background:#4DA6FF;border:1px solid #006DD9;font-weight:bold;}